.institucional {
	text-decoration: none;
	color: #0D3C97;
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	}

.contenido {
	background-color: #D4E3F6;
	scrollbar-face-color: #607596;
	scrollbar-shadow-color: #D4E3F6;
	scrollbar-highlight-color: #607596;
	scrollbar-3dlight-color: #D4E3F6;
	scrollbar-arrow-color: #ffffff;
	scrollbar-base-color: #D4E3F6;
	scrollbar-track-color: #D4E3F6;
	scrollbar-darkshadow-color: #D4E3F6;
	}

.servicios {
	text-decoration: none;
	color: #C18C1F;
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	}

.contenidoservicios {
	background-color: #EFDFB9;
	scrollbar-face-color: #D8B978;
	scrollbar-shadow-color: #EFDFB9;
	scrollbar-highlight-color: #D8B978;
	scrollbar-3dlight-color: #EFDFB9;
	scrollbar-arrow-color: #ffffff;
	scrollbar-base-color: #EFDFB9;
	scrollbar-track-color: #EFDFB9;
	scrollbar-darkshadow-color: #EFDFB9;

	}.contacto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-decoration: none;
	color: #FFFFFF;
}
a.contactolink {

	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: none;
	color: #FFFFFF;
}
a.contactolink:hover {


	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: underline;
	color: #FFFFFF;
}
.contactofield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	height: auto;
	width: 260px;
	border: 1px solid #000000;
	background-color: #648291;
	padding: 0px;


}
.contactoboton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	height: auto;
	width: 80px;
	border: 1px solid #000000;
	padding: 0px;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #648291;


}
.registrofield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: auto;
	width: 100px;
	border: 2px solid #01532C;
	padding: 0px;
	color: #01532C;

}
.registrofield2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: auto;
	width: 155px;
	border: 1px solid #01532C;
	padding: 0px;
	color: #000000;
	background-color: #DBE8C8;

}
a.contactolink2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
}
a.contactolink2:hover {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #FFFFFF;
}
.contenidos {
	font-size: 11px;
}
a.linkgeneral {
	text-decoration: none;
	color: #01532C;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
a.linkgeneral:hover {

	text-decoration: underline;
	color: #01532C;
}
a.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;

}
a.links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #FFFFFF;
}
.contenidobiblioteca {

	background-color: #DBE8C8
	scrollbar-face-color: #DBE8C8;
	scrollbar-shadow-color: #DBE8C8;
	scrollbar-highlight-color: #619155;
	scrollbar-3dlight-color: #DBE8C8;
	scrollbar-arrow-color: #ffffff;
	scrollbar-base-color: #619155;
	scrollbar-track-color: #DBE8C8;
	scrollbar-darkshadow-color: #DBE8C8;
}
a.linksTPS {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #01532C;
}
a.linksTPS:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #01532C;
}
.TituloNews {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #C18C1F;
}
.CuerpoNews {

	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.TituloNewsEditorial {

	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.CuerpoNewsEditorial {


	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
a.TituloNewsCabecera {

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #012D46;
	text-decoration: none;
}
a.TituloNewsCabecera:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #012D46;
	text-decoration: underline;
}
.contenidoslinkrem {
	font-size: 9px;
	color: #01532C;
	text-decoration: none;

}
.contenidoslinkrem:hover {
	font-size: 9px;
	color: #01532C;
	text-decoration: underline;

}
.asociados {
	text-decoration: none;
	color: #FFFFFF;
	font: normal 12px/19px Verdana, Arial, Helvetica, sans-serif;
}
.asociadoslink {

	text-decoration: underline;
	color: #FFFFFF;
	font: normal 12px/19px Verdana, Arial, Helvetica, sans-serif;
}
